YunoHost 3.5 release / Sortie de YunoHost 3.5

#6

Uh beh je sais pas trop quoi te dire là dessus :confused: Ça me parrait vague … est-ce que ça ne pourrait pas être lié à des extensions dans ton navigateur ? Est-ce que ça semble vraiment lié à la 3.5 ?

Anéfé, vais mettre la doc à jour (elle l’est deja en anglais je crois car quelqu’un à poussé une modif pour cette typo)

yunohost service regen-conf nginx --dry-run -d pour voir les différences, puis si ça a l’air ok, yunohost service regen-conf nginx --force

split this topic #7

6 posts were split to a new topic: Mise a jour de conf nginx après upgrade en 3.5

#9

Problème de mise à jour, sur Debian 9:

unable to upgrade packages: Failed to fetch http://forge.yunohost.org/debian/pool/stable/y/yunohost/yunohost_3.5.2_all.deb 404 Not Found

Et en effet, actuellement c’est http://forge.yunohost.org/debian/pool/stable/y/yunohost/yunohost_3.5.2.1_all.deb qui fonctionne.
Une mise à jour des dépôts non faite ?

#10

Mise à jour effectuée sans aucun soucis.
Chapeau et merci à l’équipe !!

1 Like
#11

Uuuh si le apt update n’a pas été fait juste avant, oui sans doute …?

#12

Mise à jour réalisée hier sans aucun accroc, merci à tous.
Pour les utilisateurs de Lime 2 j’ai en revanche toujours un problème de boot avec le noyau 4.9 voir topic
https://forum.yunohost.org/t/brique-ne-demarre-plus-apres-migration/7152/18

Un grand merci à l’équipe Yunohost !

2 Likes
#13

Au delà de la mise à jour qui s’est parfaitement bien déroulée, la personnalisation de l’interface fonctionne parfaitement également ! :+1:

2 Likes
#14

Hello,

rien à dire non plus, j’ai changé le style d’interface et superbe!

2 Likes
split this topic #15

7 posts were split to a new topic: Solutions alternatives de backup

#16

An issue I am having with themes is that they are not found on the server, nginx doesn’t display them.image

#17

Can you try to restart nginx to see if that solves the issue ?

#18

The issue still persists.

#19

So what does yunohost service regen-conf nginx --dry-run tells ?

#20

Doesn’t output anything, just blank.

#21

[EN]
Hi not having the opportunity to file an issue on the Ssowat Git
here is a return of error on the establishment of a domain redirection on one of the installed applications.

> Blockquote Error while reading SSOwat persist configuration: Expecting, delimiter: line 7 column 1 (char 104). Edit /etc/ssowat/conf.json.persistent file to fix the JSON syntax

this is part of the changes to this file for installing a theme.

[FR] Salut n ayant pas la possibilité de déposer une issue sur le Git de Ssowat
voici un retour d erreur sur la mise en place d’une redirection de domaine sur l une des applications installées.

Blockquote Error while reading SSOwat persistent configuration: Expecting , delimiter: line 7 column 1 (char 104). Edit /etc/ssowat/conf.json.persistent file to fix the JSON syntax

cela s’inscrit dans les changements apporté à ce fichier pour l’installation d’un thème.

#22

Ça signifie que la syntaxe du fichier /etc/ssowat/conf.json.persistent n’est pas bonne …

1 Like
#23

arf bon après quelques tests (je suis sur vps OVH)
le problème d installer une ouverture et fermeture des accolades pour installer d un thème dans le fichier “conf.json.persistent” n’est pas correct lorsque l on veut changer une redirection.

Blockquote Error while reading SSOwat persistent configuration: Expecting , delimiter: line 7 column 1 (char 104). Edit /etc/ssowat/conf.json.persistent file to fix the JSON syntax

j’ai simplement installer la ligne

“theme”: “XXX”

dans les accolades mais sans la virgule sic.

#24

Je pense avoir bien faite la mise à jour mais je ne peux pas confirmer car j’ai maintenant un souci d’affichage de l’admin, qui n’est plus responsive :

Et j’ai cette erreur lors de la connexion qui m’indique justement qu’il ne trouve pas la version :

Error: 404 Not Found
Sorry, the requested URL ‘http://gavy.me/version?locale=fr’ caused an error:
Not found: ‘/version’

#25

Est-ce que forcer le rafraichissement du cache avec Ctrl+Shift+R (sous firefox) résoud le probleme ?

#26

Bon, erreur de noob, c’est bon maintenant (j’avais “juste” redémarré YunoHost…) :sweat_smile:

Propulsé par YunoHost 3.5.2.2 (stable).

:blush: